本人微信公众号"aeolian"~

CentOS安装glibc异常Protected multilib versions

安装失败

在执行yum install glibc.i686 libstdc++.i686 libcurl.i686安装命令时出现Protected multilib versions

《CentOS安装glibc异常Protected multilib versions》

解决方案

在命令后面加–setopt=protected_multilib=false即可。

yum install libstdc++.i686 --setopt=protected_multilib=false

 

点赞

Leave a Reply

Your email address will not be published. Required fields are marked *